body .sppb-btn, body .btn {
    text-transform: none !important;
}
.com-content.view-article #sp-logo img, .com-easystore.view-checkout #sp-logo img {
    filter: none !important;
}
.com-easystore.view-checkout #sp-logo img {
    filter: none !important;
}
.my-4 {
    margin-top: 110px !important;
    margin-bottom: 1.5rem !important;
}
#sp-header.header-sticky {
    margin-top: 14px !important;
}